p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:820px;height:1600px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:261px;top:1250px;width:300px;height:148px;z-index:2;}
#Img2Inner {position:absolute;width:300px;height:148px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:60px;top:1470px;width:700px;height:100px;z-index:3;background:url('./images/mianmase-profex_Box1.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:290px;top:18px;width:125px;height:21px;z-index:4;}
#Img9 {display:block;overflow:hidden;position:absolute;left:276px;top:31px;width:146px;height:72px;z-index:5;}
#Img9Inner {position:absolute;width:146px;height:72px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:60px;top:480px;width:700px;height:1px;z-index:6;}
#Img7Inner {position:absolute;width:700px;height:1px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:60px;top:1450px;width:700px;height:1px;z-index:7;}
#Img8Inner {position:absolute;width:700px;height:1px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:210px;top:183px;width:400px;height:263px;z-index:8;}
#Img10Inner {position:absolute;width:400px;height:263px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:60px;top:1200px;width:700px;height:1px;z-index:9;}
#Img5Inner {position:absolute;width:700px;height:1px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:78px;top:785px;width:182px;height:83px;z-index:10;}
#Img13Inner {position:absolute;width:182px;height:83px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:570px;top:546px;width:155px;height:76px;z-index:11;}
#Img14Inner {position:absolute;width:155px;height:76px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:318px;top:532px;width:178px;height:112px;z-index:12;}
#Img15Inner {position:absolute;width:178px;height:112px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:88px;top:653px;width:156px;height:87px;z-index:13;}
#Img16Inner {position:absolute;width:156px;height:87px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:42px;top:529px;width:220px;height:135px;z-index:14;}
#Img17Inner {position:absolute;width:220px;height:135px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:538px;top:653px;width:204px;height:115px;z-index:15;}
#Img18Inner {position:absolute;width:204px;height:115px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:342px;top:648px;width:155px;height:100px;z-index:16;}
#Img19Inner {position:absolute;width:155px;height:100px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:314px;top:720px;width:172px;height:180px;z-index:17;}
#Img1Inner {position:absolute;width:172px;height:180px;border:0px;}
